<transcript>
 <messages>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia Dra mandei sim </body>
   <date>2016-04-29 10:18:36.461 BRT</date>
  </message>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>chegou ver com a Michille</body>
   <date>2016-04-29 10:19:08.9 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>vou verificar com ela, pois já fomos duas vezes lá e não tinha nada para mim. Vou ver confirmar com ela. Qualquer coisa, entro em contato com vc. Obrigada</body>
   <date>2016-04-29 10:20:11.167 BRT</date>
  </message>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-04-29 10:20:31.716 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>oi Zé Carlos, boa tarde!</body>
   <date>2019-03-12 16:22:55.45 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>sobre o José Marcio</body>
   <date>2019-03-12 16:22:59.956 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>?</body>
   <date>2019-03-12 16:23:00.670 BRT</date>
  </message>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde dra</body>
   <date>2019-03-12 16:23:15.474 BRT</date>
  </message>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>é sim</body>
   <date>2019-03-12 16:23:22.204 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>sobre esse cliente pode falar comigo</body>
   <date>2019-03-12 16:23:25.530 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>o que houve?</body>
   <date>2019-03-12 16:23:27.311 BRT</date>
  </message>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ele recebeu uma intimação</body>
   <date>2019-03-12 16:24:02.834 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>sim... e qual o teor da intimação?</body>
   <date>2019-03-12 16:24:50.55 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>ele mostrou a vc?</body>
   <date>2019-03-12 16:24:53.352 BRT</date>
  </message>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>e esta me precionando pois tem orçamento de clientes e nao quer deixa o cliente compra aqui</body>
   <date>2019-03-12 16:25:08.174 BRT</date>
  </message>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ele não me mostrou</body>
   <date>2019-03-12 16:25:26.164 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>momento </body>
   <date>2019-03-12 16:25:29.786 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>vou ligar</body>
   <date>2019-03-12 16:25:31.160 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv2@openfire/Spark 2.6.3</from>
   <body>qual o nº aí, por favor?</body>
   <date>2019-03-12 16:25:38.372 BRT</date>
  </message>
  <message>
   <to>adv2@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>18 33225666</body>
   <date>2019-03-12 16:25:45.800 BRT</date>
  </message>
 </messages>
</transcript>